=== debian/changelog ===
libtraceevent (1:1.6.3-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 09 Oct 2022 00:05:47 +0100

libtraceevent (1:1.6.3-1) unstable; urgency=medium

  * New upstream version 1.6.3
    - Update copyright.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 24 Sep 2022 21:57:02 +0100
