## libtraceevent 1.7.1

=== debian/changelog ===
libtraceevent (1:1.7.1-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 26 Jul 2023 13:50:48 -0700

libtraceevent (1:1.7.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.
  * Apply multi-arch hints.

  [ Sudip Mukherjee ]
  * New upstream version 1.7.1
  * Update Standards-Version to 4.6.2

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 18 Jan 2023 21:54:01 +0000

libtraceevent (1:1.7.0-1) unstable; urgency=medium

  * New upstream version 1.7.0
    - Update symbols.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 25 Dec 2022 00:37:01 +0000
