=== debian/control ===
Source: libtraceevent
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
Build-Depends: asciidoc,
               debhelper-compat (= 13),
               pkg-config,
               source-highlight,
               xmlto
Standards-Version: 4.6.2
Section: libs
Vcs-Browser: https://salsa.debian.org/sudip/libtraceevent
Vcs-Git: https://salsa.debian.org/sudip/libtraceevent.git

Package: libtraceevent-dev
Section: libdevel
Architecture: linux-any
Multi-Arch: same
Depends: libtraceevent1 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Linux kernel trace event library (development files)
 The libtraceevent library provides APIs to access kernel tracepoint events,
 located in the tracefs file system under the events directory.
 .
 This package is needed to compile programs against libtraceevent1.

Package: libtraceevent1
Architecture: linux-any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Linux kernel trace event library (shared library)
 The libtraceevent library provides APIs to access kernel tracepoint events,
 located in the tracefs file system under the events directory.
 .
 This package contains the shared library.

Package: libtraceevent1-plugin
Architecture: linux-any
Depends: libtraceevent1 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Description: Linux kernel trace event library (plugins)
 The libtraceevent library provides APIs to access kernel tracepoint events,
 located in the tracefs file system under the events directory.
 .
 This package provides the plugins needed by the programs using libtraceevent1.

Package: libtraceevent-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: foreign
Description: Linux kernel trace event library (documentation)
 The libtraceevent library provides APIs to access kernel tracepoint events,
 located in the tracefs file system under the events directory.
 .
 This package containes the documentation of libtraceevent.
