=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

ifeq (,$(findstring terse,$(DEB_BUILD_OPTIONS)))
        VERBOSE=1
endif

export CROSS_COMPILE=$(DEB_HOST_GNU_TYPE)-
PREFIX=/usr
build_flags = prefix=$(PREFIX) libdir_relative=lib/$(DEB_HOST_MULTIARCH) pkgconfig_dir=$(PREFIX)/lib/$(DEB_HOST_MULTIARCH)/pkgconfig V=$(VERBOSE)

%:
	dh $@ --no-parallel

override_dh_auto_build:
	dh_auto_build -- all doc $(build_flags)

override_dh_auto_install:
	dh_auto_install -- doc-install $(build_flags)

override_dh_auto_test:

# No dbgsym packages:
override_dh_strip:
	dh_strip --no-automatic-dbgsym
