## libtraceevent 1.7.3

=== debian/changelog ===
libtraceevent (1:1.7.3-1) unstable; urgency=medium

  [ Sudip Mukherjee ]
  * New upstream version 1.7.3
    - Update copyright.

  [ Lucas Kanashiro ]
  * Run upstream make test in dh_auto_test
    - d/control: add b-d on libcunit1-dev.
    - d/rules: remove override_dh_auto_test with nothing in it.
  * d/tests: add DEP-8 test to build samples

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 20 Jun 2023 21:36:27 +0100
