=== debian/tests/control ===
Tests: build-examples.sh
Depends: @, @builddeps@
Restrictions: superficial
