## libtraceevent 1.8.2

=== debian/changelog ===
libtraceevent (1:1.8.2-1ubuntu2.1) noble; urgency=medium

  * Set default file_bigendian in struct tep_handle
    - d/p/0004-fix-file-endianness.patch: make file_bigendian the same
      as host_bignendian in tep_alloc() (LP: #2062118), (LP: #2101149)

 -- Pragyansh Chaturvedi <pragyansh.chaturvedi@canonical.com>  Fri, 07 Mar 2025 18:47:32 +0530

libtraceevent (1:1.8.2-1ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Wed, 03 Apr 2024 22:46:23 +1100

libtraceevent (1:1.8.2-1ubuntu1) noble; urgency=medium

  * Make sure the test suite run (LP: #2055258)
    - Build but also run the test suite when building the pkg.
    - Run unit test as autopkgtest
    - Fix test running on big endian arch

 -- Paul Mars <paul.mars@canonical.com>  Mon, 26 Feb 2024 16:16:56 +0100

libtraceevent (1:1.8.2-1) unstable; urgency=medium

  * New upstream version 1.8.2

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 14 Jan 2024 22:08:15 +0000

libtraceevent (1:1.8.1-1) unstable; urgency=medium

  * New upstream version 1.8.1
    - Update symbols.
  * Add lintian override.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 07 Jan 2024 22:36:44 +0000
