=== debian/rules ===
--- 
+++ 
@@ -19,8 +19,5 @@
 override_dh_auto_install:
 	dh_auto_install -- doc-install $(build_flags)
 
-override_dh_auto_test:
-
-# No dbgsym packages:
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
+execute_after_dh_auto_test:
+	./utest/trace-utest
