=== debian/changelog ===
libtraceevent (1:1.8.3-1ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Make sure the test suite run (LP: #2055258)
      - Build but also run the test suite when building the pkg.
      - Run unit test as autopkgtest
    - d/rules: ensure build is done with distro build flags (LP #2069195)
      - Set EXTRA_CFLAGS to CFLAGS as passed by debhelper
      - Use DEB_CFLAGS_MAINT_APPEND to honor existing build defaults
  * Drop Changes:
    - d/p/0002-fail-unitest-when-test-fail.patch
      - applied upstream at 1:1.8.3-1.
    - d/p/0003-fix-tests-on-big-endian.patch
      - applied upstream at 1:1.8.3-1.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 17 Oct 2024 21:25:14 +0100

libtraceevent (1:1.8.3-1) unstable; urgency=medium

  * New upstream version 1.8.3
  * Update Standards-Version to 4.7.0
  * Depends on pkgconf instead of pkg-config

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 28 Jul 2024 20:44:57 +0100

libtraceevent (1:1.8.2-1ubuntu3) oracular; urgency=medium

  * debian/rules: ensure build is done with distro build flags (LP: #2069195)
    - Set EXTRA_CFLAGS to CFLAGS as passed by debhelper
    - Use DEB_CFLAGS_MAINT_APPEND to honor existing build defaults

 -- Nick Rosbrook <enr0n@ubuntu.com>  Wed, 12 Jun 2024 12:40:33 -0400
