=== debian/control ===
--- 
+++ 
@@ -1,13 +1,10 @@
 Source: libtraceevent
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
-Build-Depends: asciidoc,
-               debhelper-compat (= 13),
-               pkg-config,
-               source-highlight,
-               xmlto
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), pkgconf, asciidoc,
+               xmlto, source-highlight, libcunit1-dev
+Standards-Version: 4.7.0
 Section: libs
 Vcs-Browser: https://salsa.debian.org/sudip/libtraceevent
 Vcs-Git: https://salsa.debian.org/sudip/libtraceevent.git
@@ -16,9 +13,7 @@
 Section: libdevel
 Architecture: linux-any
 Multi-Arch: same
-Depends: libtraceevent1 (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends: libtraceevent1 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: Linux kernel trace event library (development files)
  The libtraceevent library provides APIs to access kernel tracepoint events,
  located in the tracefs file system under the events directory.
@@ -28,7 +23,7 @@
 Package: libtraceevent1
 Architecture: linux-any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Linux kernel trace event library (shared library)
  The libtraceevent library provides APIs to access kernel tracepoint events,
  located in the tracefs file system under the events directory.
@@ -37,9 +32,7 @@
 
 Package: libtraceevent1-plugin
 Architecture: linux-any
-Depends: libtraceevent1 (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libtraceevent1 (= ${binary:Version})
 Multi-Arch: same
 Description: Linux kernel trace event library (plugins)
  The libtraceevent library provides APIs to access kernel tracepoint events,
