=== debian/changelog ===
libtraceevent (1:1.8.4-2) unstable; urgency=medium

  * Add upstream commit to set default file_bigendian in
    struct tep_handle. (LP: #2062118)
    - Thanks Pragyansh Chaturvedi.
  * Add salsa ci.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 24 Dec 2024 12:08:10 +0000

libtraceevent (1:1.8.4-1) unstable; urgency=medium

  * New upstream version 1.8.4
  * Make sure the test suite run.
  * debian/rules: ensure build is done with distro build flags
    - Set EXTRA_CFLAGS to CFLAGS as passed by debhelper
    - Use DEB_CFLAGS_MAINT_APPEND to honor existing build defaults
    - Thanks to Nick Rosbrook.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 10 Nov 2024 00:18:14 +0000
