=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libtraceevent
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
+Maintainer: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
 Build-Depends: debhelper-compat (= 13), pkgconf, asciidoc,
                xmlto, source-highlight, libcunit1-dev
 Standards-Version: 4.7.0
