=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
 include /usr/share/dpkg/architecture.mk
+
+export DEB_CFLAGS_MAINT_APPEND=-g -Wall
 
 ifeq (,$(findstring terse,$(DEB_BUILD_OPTIONS)))
         VERBOSE=1
@@ -14,7 +16,7 @@
 	dh $@ --no-parallel
 
 override_dh_auto_build:
-	dh_auto_build -- all doc $(build_flags)
+	dh_auto_build -- all doc $(build_flags) EXTRA_CFLAGS="$(CFLAGS)"
 
 override_dh_auto_install:
 	dh_auto_install -- doc-install $(build_flags)
