## libtraceevent 1.8.7

=== src/Makefile ===
--- 
+++ 
@@ -18,7 +18,10 @@
 $(bdir)/%.o: %.c
 	$(Q)$(call do_fpic_compile)
 
-$(LIBTRACEEVENT_STATIC): $(OBJS)
+$(LIBTRACEEVENT_STATIC): $(bdir)/.tmp.libtraceevent.a $(LIBTRACEEVENT_SHARED)
+	$(Q)objcopy $(call redefine_local,${LIBTRACEEVENT_SHARED},$<) $< $@
+
+$(bdir)/.tmp.libtraceevent.a: $(OBJS)
 	$(Q)$(call do_build_static_lib)
 
 $(LIBTRACEEVENT_SHARED): $(OBJS)
@@ -44,7 +47,8 @@
 $(DEPS): | $(bdir)
 
 clean:
-	$(Q)$(call do_clean,$(OBJS) $(DEPS))
+	$(Q)$(call do_clean,$(OBJS) $(DEPS) $(bdir)/libtraceevent.o \
+	                    $(bdir)/.tmp.libtraceevent.a $(bdir)/.tmp.func-list)
 
 dep_includes := $(wildcard $(DEPS))
