=== debian/changelog ===
libtraceevent (1:1.8.7-1) unstable; urgency=medium

  * New upstream version 1.8.7
    - Remove upstream applied patches.
  * Update Standards-Version to 4.7.3

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 25 Jan 2026 21:12:10 +0000
