=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
 Build-Depends: debhelper-compat (= 13), pkgconf, asciidoc,
                xmlto, source-highlight, libcunit1-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Section: libs
 Vcs-Browser: https://salsa.debian.org/sudip/libtraceevent
 Vcs-Git: https://salsa.debian.org/sudip/libtraceevent.git
